{   '0.10': {   '0.25': {   'exp': 0.0024597061098221187,
                            'exp+1': 0.0032625357992330456,
                            'exp+2': 0.00409988770747798,
                            'exp-1': 0.0017493444817280003,
                            'exp-2': 0.0013940904057183122,
                            'nPEs': 100,
                            'obs': 0.002242803396753731,
                            'theory': 0.0018443991607783468},
                '0.35': {   'exp': 0.0023225625961672955,
                            'exp+1': 0.003186304187526681,
                            'exp+2': 0.0040628930817610065,
                            'exp-1': 0.0017885093574139504,
                            'exp-2': 0.0011301517008685561,
                            'nPEs': 100,
                            'obs': 0.002432660722665417,
                            'theory': 0.0013426937502854788},
                '0.45': {   'exp': 0.0014042265718224682,
                            'exp+1': 0.0020630601166593617,
                            'exp+2': 0.0029768706525672467,
                            'exp-1': 0.0010889093690372585,
                            'exp-2': 0.0008768828708441519,
                            'nPEs': 100,
                            'obs': 0.0014106471008629201,
                            'theory': 0.001020958193156245},
                '0.55': {   'exp': 0.001157854997854998,
                            'exp+1': 0.0015318863737827815,
                            'exp+2': 0.0018725197768082761,
                            'exp-1': 0.0008000755791837613,
                            'exp-2': 0.0006764815925293806,
                            'nPEs': 72,
                            'obs': 0.0010600920204968467,
                            'theory': 0.0006334894019950135}},
    '0.20': {   '0.25': {   'exp': 0.00252190144350423,
                            'exp+1': 0.0034844720496894402,
                            'exp+2': 0.0040783327868255176,
                            'exp-1': 0.0018245873976211048,
                            'exp-2': 0.0014398983689861485,
                            'nPEs': 100,
                            'obs': 0.0022059269313426137,
                            'theory': 0.006970488426147967},
                '0.35': {   'exp': 0.0023890670049723116,
                            'exp+1': 0.003126621864395502,
                            'exp+2': 0.003982457899133799,
                            'exp-1': 0.0018009859317632756,
                            'exp-2': 0.0013638597640891214,
                            'nPEs': 100,
                            'obs': 0.00234027941544289,
                            'theory': 0.005219403566190623}}}
